﻿#buycar .main-box{
    margin-top: 150px;
}
.buy-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding: 20px;
    box-sizing: border-box;
}
.buy-title{
    font-size: 28px;
    font-weight: bold;
    color: #000;
    letter-spacing: 2px;
    text-align: center;
}
.buy-pay-products-title-box{
    font-size: 0;
}
.buy-pay-box{
    width: 100%;
    display: block;
    border: 3px solid #ffa733;
    padding: 50px 80px;
    box-sizing: border-box;
}

.buycar-info-box{
    width: 100%;
    border:3px solid  #ffa733;
    box-sizing: border-box;
    padding: 50px 99px;
}


.buycar-products-list-title{
    width: 100%;
    display: block;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    font-size: 0;
}
.buycar-products-list-title li{
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    letter-spacing: 1px;
    color: #333;
    list-style: none;
}
.name{
    width: 60%;
}
.money,
.many{
    width: 10%;
    text-align: center;
}
.total,
.del{
    width: 10%;
    text-align: center;
}

.buycar-products-list{
    width: 100%;
    display: block;
    border-bottom: 1px solid #ddd;
    font-size: 0;
}
.buycar-products-list li{
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #333333;
    text-align: center;
    padding: 10px 0;

}
.buycar-products-list li:first-child{
    font-size: 0;
}
.buycar-prodcuts-img{
    width: 100px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    height: 100px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.buycar-products-info-box{
    width: calc(100% - 100px);
    padding-left: 10px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
}
.buycar-title{
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #333333;
 
}
.buycar-size{
    font-size: 14px;
    letter-spacing: 1px;
    color: #333333;

}
.buycar-color{
    font-size: 14px;
    letter-spacing: 1px;
    color: #333333;   
}


.quantity-much{
    border: 0;
    outline: none;
    position: relative;
    color: #333333; 
    padding-left: 10px;
    box-sizing: border-box;
}
.buycar-products-info-box{
    text-align: left;
}

.del a{
    font-size: 14px;
    color: #e96363;

}
.buycar-prodcuts-total-box{
    width: 100%;
    display: block;
    padding-top: 15px;
    text-align: right;
}
.buycar-total{
    font-size: 0;
}
.buycar-total-title{
    width: 100px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #ddd;
    text-align: left;
}
.buycar-total-money{
    width: 100px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #ddd;
    text-align: left;
}
.buycar-total-money span{
    padding-right: 10px;
}
.all-total .buycar-total-title,
.all-total .buycar-total-money,
.all-total .buycar-total-money span{
    font-size: 18px;
    font-weight: bold;
    color: #e28db6;
}
.all-total{
    padding-top: 10px;
}

.buycar-pay-box{
    width: 100%;
    display: block;
    padding-top: 30px;
    font-size: 0;
}
.buycar-pay-order-box{
    width: 100%;
    display: block;
    padding-top: 30px;
    font-size: 0;
}
.buycar-pay-title{
    font-size: 16px;
    letter-spacing: 2px;
    display: block;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}
.buycar-pay{
    list-style: none;
    padding: 5px 0;
    border-bottom: 1px solid #ddd;
}
.buycar-pay li{
    list-style: none;
    padding-bottom: 10px;
}
.buycar-pay-radio{
    display: none;
}
.buycar-pay-label{
    font-size: 14px;
    font-weight: bold;
    position: relative;
    padding-left: 25px;
    box-sizing: border-box;
    cursor: pointer;
}
.buycar-pay-label:after{
    content: 'normal';
    font-size: 0;
    width: 8px;
    height: 8px;
    display: block;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 5px;  
    border: 1px solid #ddd; 
}
.buycar-pay-order-info li{
    list-style: none;
    width: 100%;
    border: 1px solid  #ddd;
    box-sizing: border-box;
    display: block;
    margin-bottom: 30px;
}
.buycar-pay-radio:checked + .buycar-pay-label:after{
    background-color: #ddd; 
}
.buycar-pay-order-box .buycar-pay-order:nth-child(2){
    margin-right: 20px;
}
.buycar-pay-order-box .buycar-pay-order:nth-child(3){
    margin-left: 20px;
}
.buycar-pay-order{
    width: 47%;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;

}
.buycar-pay-order-name{
    font-size: 18px;
    width: 130px;
    max-width: 100%;
    height: 46px;
    line-height: 46px;
    color: #000;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    letter-spacing: 2px;
    border-right: 1px solid  #ddd;
    box-sizing: border-box;
}
.buycar-pay-order-input{
    width: calc(100% - 130px);
    display: inline-block;
    vertical-align: top;
    border: 0;
    padding-left: 10px;
    box-sizing: border-box;
    height: 46px;
    font-size: 14px;
    color: #555555;
}
#twzipcode,
#twzipcode2{
    font-size: 0;
    width: 100%;
}

#twzipcode  select,
#twzipcode2  select{
    width: 133px;
    max-width: 100%;
    height: 46px;
    line-height: 46px;
    position: relative;
    border: 1px solid #ddd;
    padding-left: 10px;
    box-sizing: border-box;
    font-size: 16px;
    font-family: "微軟正黑體";
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-expand: none;
    cursor: pointer;
}
#twzipcode  input,
#twzipcode2  input{
     width: 140px;
    max-width: 100%;
    height: 46px;
    line-height: 46px;
    border: 1px solid #ddd;
    padding-left: 10px;
    box-sizing: border-box;
    font-size: 16px;
    font-family: "微軟正黑體";
}



.add-jq ::-webkit-input-placeholder { color: #333333; }
.add-jq :-moz-placeholder { color: #333333; }
.add-jq ::-moz-placeholder { color: #333333; }
.add-jq :-ms-input-placeholder { color: #333333; }

.buycar-pay-order-title{
    font-size: 16px;
    color: #333333;
    margin: 15px 0;
    display: block;
}
.buycar-pay-order-check{
    display: none;
}
.buycar-pay-order-check-box{
    width: 16px;
    height: 16px;
    border: 1px solid #ddd;
    display: inline-block;
    position: relative;
    top: 3px;
    left: 5px;
}
.buycar-pay-order-check:checked + .buycar-pay-order-check-box{
    background-image: url('../img/checked.png');
    background-repeat: no-repeat;
    background-size: 80%;
    background-position: center;
}
.add-jq{
    margin-bottom: 30px;
}
.buycar-pay-add-input{
    width: 100%;
    height: 44px;
    line-height: 44px;
    border: 0;
    font-size: 14px;
    padding-left: 10px;
    box-sizing: border-box;
    letter-spacing: 2px;
    color: #333333;
}
.buycar-pay-order-info ::-webkit-input-placeholder { color: #000; font-family: "微軟正黑體"}
.buycar-pay-order-info :-moz-placeholder { color: #000; font-family: "微軟正黑體"}
.buycar-pay-order-info ::-moz-placeholder { color: #000;font-family: "微軟正黑體" }
.buycar-pay-order-info :-ms-input-placeholder { color:#000;font-family: "微軟正黑體" }


.buycar-pay-button{
    width: 160px;
    height: 40px;
    display: block;
    margin: 0 auto;
}
.buycar-pay-button input{
    width: 100%;
    height: 100%;
    display: block;
    background-color: #ddd;
    color: #FFF;
    border: 0;
    font-size: 18px;
    font-family: "微軟正黑體";
    letter-spacing: 2px;
    cursor: pointer;
}



/* ------------------------ */
.buy-pay-products-title{
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    text-align: center;
    letter-spacing: 2px;
}
.name,
.buy-pay-products-show-list.name{
    text-align: left;
}

.buy-pay-products-show{
    font-size: 0;
    border-top: 1px solid #ddd;
    box-sizing: border-box;
}
.buy-pay-box .buy-pay-products-show:last-child,
.buycar-info-box .buy-pay-products-show:last-child{
    border-bottom: 1px solid #ddd;
}

.buy-pay-products-show-list{
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #333333;
    text-align: center;
    padding: 10px 0;
}
.buy-pay-products-show-img{
    width: 100px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    height: 100px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.buy-pay-products-show-title-box{
    width: calc(100% - 100px);
    padding-left: 10px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
}
.buy-pay-products-show-title{
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #333333;
}
.buy-pay-products-show-color{
    font-size: 14px;
    letter-spacing: 1px;
    color: #333333;
}

.buy-pay-products-show-list.name{
    font-size: 0;
}
.buy-pay-products-show-list.many input{
    font-size: 14px;
    width: 100%;
    border: 0;
    text-align: center;
    outline: none;
}

.buy-pay-products-way-list-title{
    display: inline-block;
    letter-spacing: 2px;
}
.buy-pay-products-calculate{
    width: 250px;
    display: block;
    float: right;
    max-width: 100%;
    padding: 10px 0;
}
.buy-pay-products-calculate:after{
    content: '';
    display: block;
    clear: both;
}
.buy-pay-products-pic{
    width: 100%;
    display: block;
    text-align: left;
    font-size: 14px;
}
.buy-pay-products-calculate span{
    width: 150px;
    max-width: 100%;
    display: block;
    float: right;
    text-align: left;
}
.buy-pay-products-way-box{
    clear: both;
}
.buy-pay-products-all{
    font-size: 18px;
    color: #ffa733;
    padding-top: 10px;
    font-weight: bold;
}
.buy-pay-products-all span{
    font-weight: bold;
}
.buy-pay-products-way-title{
    border-bottom: 1px solid #dddddd;
    font-size: 16px;
    letter-spacing: 2px;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.buy-pay-products-way-list input{
    margin-bottom:5px; 
}

.buycay-pay-order-join-title{
    font-size: 18px;
    letter-spacing: 2px;
    padding: 13px 0;
}

.buy-car-button{
    width: 100%;
    height: 46px;
    text-align: center;
    letter-spacing: 2px;
    color: #000;
    background-color: #ffa733;
    border: 0;
    font-size: 18px;
    font-family: "微軟正黑體";
    transition: all .3s linear;
    cursor: pointer;
}

#twzipcode select:nth-child(2),
#twzipcode2 select:nth-child(2){
    margin: 0 30px;
}

#finish .buy-box{
    margin-top: 150px;
}

#finish .buy-title{
    font-size: 28px;
    font-weight: 400;
}
.finish-pay-info-box{
    width: 100%;
    display: block;
    border: 3px solid  #ffa733;
    padding: 30px 20px;
    box-sizing: border-box;
    font-size: 0;
    margin-bottom: 50px;
}
.finsih-pay-info{
    display: inline-block;
    vertical-align: top;
    width: 400px;
}
.finsih-pay-info-list{
    font-size: 16px;
    color: #555;
    letter-spacing: 1px;
    padding-bottom: 10px;
}

.finsih-pay-info-list span{
    color: #000;
    font-weight: bold;
}
.finish-pay-ps{
    font-size: 16px;
    font-weight: bold;
    color: #000;
    letter-spacing: 1px;
    padding-bottom: 10px;
}
.finsih-pay-info li:last-child{
    padding-bottom: 0;
}

.finish-pay-important-box{
    width: calc(100% - 400px);
    display: inline-block;
    vertical-align: top;
}
.finish-pay-important{
    font-size: 16px;
    color: #a00000;
    letter-spacing: 2px;
    padding-bottom: 10px;
}
.inquire-info input{
    width: 162px;
    height: 24px;
    font-size: 12px;
    color: #000;
    padding-left: 5px;
    letter-spacing: 1px;
    box-sizing: border-box;
    display: block;
   
}

.inquire-info ::-webkit-input-placeholder { color: #555; font-family: "微軟正黑體"}
.inquire-info :-moz-placeholder { color: #555; font-family: "微軟正黑體"}
.inquire-info ::-moz-placeholder { color: #555;font-family: "微軟正黑體" }
.inquire-info :-ms-input-placeholder { color:#555;font-family: "微軟正黑體" }

.inquire-button{
    width: 40px;
    height: 20px;
    display: inline-block;
    font-size: 12px;
    color: #fff;
    background-color: #ffa733;
    border: 0;
    letter-spacing: 1px;
    vertical-align: middle;
}
.inquire-info .inquire-button:last-child{
    margin-left: 10px;
}
#finish .inquire-info input{
    display: inline-block;
}
.finish-title{
    padding-bottom: 10px;
}

#inquire .inquire-info input{
    width: 60%;
    display: inline-block;

}




#inquire .inquire-info-list li{
    padding: 10px 0;
   
    box-sizing: border-box;
}

#inquire .inquire-info-list li:last-child{
    line-height: inherit;
    padding: 9px 0;
}
#finish .name{
    width: 70%;
}
.inquire-account{
    display: none!important;
}
.buy-pay-products-way-list{
    display: block;
}